body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: rgb(253, 228, 228);
}
.container{
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
}
header{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 55px;
    height: 100px;
    background-color: #f94a33;
    color: #fff;
}
.post{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 920px;
    background-color: #fff;
    border-radius: 7px;
    border-width: 1px;
    margin: 8px;
    padding: 10px;
}
.titulo{
    font-size: 25px;
    margin-top: 10px;
    margin-bottom: 25px;
    color: #951100;
}
.capa{
    border-radius: 7px;
}
.subtitulo{
    margin: 5px;
}
.botao{
    height: 40px;
    background: none;
    border: 2px solid #f94a33;
    border-radius: 5px;
    color: #f94a33;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: bold;
}
.botao:hover{
    background-color: #f94a33;
    color: #fff;
    transition: all 0.5s;
}